"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=Weblink"
"IDS_LANGUAGE=JPN"
"IDS_ABOUT_LEGAL_STUFF=."
"IDS_ABOUT_LEGAL_STUFF2=."
"IDS_ABOUT_LEGAL_STUFF3=."
"IDS_ABOUT_LEGAL_STUFF4=."
"IDS_ABOUT_DESCRIPTION=Acrobat Weblink プラグインを使うことで、PDF ファイルに Web ページへのリンクを埋め込むことができます。"
"IDS_ABOUT_DESCRIPTION2=."
"IDS_ABOUT_DESCRIPTION3=."
"IDS_ABOUT_DESCRIPTION4=."
"IDS_ABOUT_DEPENDENCIES=EScript"
"IDS_ABOUT_DEPENDENCIES2=."
"IDS_ABOUT_DEPENDENCIES3=."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1992-2003, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_CREDIT_STUFF=."
"IDS_ABOUT_CREDIT_STUFF2=."
"IDS_ABOUT_CREDIT_STUFF3=."
"IDS_ABOUT_CREDIT_STUFF4=."
"IDS_ABOUT_VERSION=Acrobat Weblink プラグイン バージョン 6.0"
"IDS_ERROR_OPEN_URL=Web ブラウザーでこのリンクを開けません。他のタスクが実行中の可能性があります。"
"IDS_ERROR_NULL_LINK=URL が指定されていません。有効な URL を入力してください。"
"IDS_ERROR_PAGE_RANGE=有効なページ範囲を入力してください。"
"IDS_ERROR_START_RANGE=%sは不適切なページ番号です。有効な開始ページ番号を入力してください。"
"IDS_ERROR_END_RANGE=%sは不適切なページ番号です。有効な終了ページ番号を入力してください。"
"IDS_ERROR_VERSION=ブラウザーまたはバージョンがサポートされていません。ブラウザーを更新してください。"
"IDS_ERROR_REENTRANT=Web ブラウザーが、最後に指定された処理を行っています。この処理をキャンセルしますか？"
"IDS_ERROR_UNSUPPORTED=Web ブラウザーがサポートされていません。別の種類の接続を選択するか、サポートされているブラウザーを入手してください。"
"IDS_ERROR_LOCAL_LINK=次のローカルリンクをたどれません : %s"
"IDS_ERROR_ACTIVATE=Acrobat で Web ブラウザーを起動できません。"
"IDS_ERROR_CANT_RUN=Acrobat は Web ブラウザーを起動できませんでした。%s"
"IDS_ERROR_CANT_FIND=Web ブラウザーの場所が指定されていません。環境設定で場所を指定してください。"
"IDS_ACTION_NAME=Web リンクを開く"
"IDS_INSTRUCTIONS=Web URL を使用している文書にリンクします。"
"IDS_STRING1=%s"
"IDS_STRING2=リンクの接続先 URL を設定するには、このボタンをクリックしてください。"
"IDS_LINK=リンク : "
"IDS_LINK_ALWAYS=常に表示"
"IDS_LINK_CTRL=Ctrl キーで表示"
"IDS_ERROR_UNABLETOALLOCATE=エラー : 十分なメモリを割り当てられません。"
"IDS_LINK_NEVER=常に非表示"
"IDS_FIND_MOSAIC=Web ブラウザーの検索"
"IDS_PROGRAM_FILES=プログラムファイル"
"IDS_NONE=使用できるドライバーがありません。"
"IDS_USER_CANCEL=要求をキャンセル中..."
"IDS_STRING=%s"
"IDS_URLS_ADDED=%s 個の Web リンクが文書に追加されました。"
"IDS_OF=/ %ld"
"IDS_STANDARD=標準"
"IDS_NETSCAPE=Netscape 1.2"
"IDS_NETSCAPE2=Netscape Navigator"
"IDS_SPYGLASS=Spyglass"
"IDS_COMPUSERVE=CompuServe"
"IDS_AOL=America Online"
"IDS_URLS_REMOVED=%s 個の Web リンクが文書から削除されました。"
"IDS_ADD_TITLE=URL からリンクを作成"
"IDS_ADD_QUESTION=Web リンクを自動的に作成するページを選んでください。"
"IDS_REMOVE_TITLE=Web リンクの削除"
"IDS_REMOVE_QUESTION=Web リンクを自動的に削除するページを選んでください。"
"IDS_NETSCAPE6=Netscape 6"
"IDS_MOZILLA=Mozilla"
"IDS_VARIES=<混在>"
"IDS_NETSCAPE7=Netscape 7"
"IDS_FIREFOX=Firefox"
"IDS_NETSCAPEBROWSER=Netscape ブラウザー"
"IDS_BUY_ACROBAT_URL=http://www.adobe.com/go/store_jp"
"IDS_DDE_INTERNAL=Web ブラウザーと通信中にエラーが発生しました。"
"IDS_DDE_BUSY=Web ブラウザーで現在別の処理を行っています。Web ブラウザーを前面に表示して、進行中の処理を確認してください。"
"IDS_DDE_TIMEOUT=Web ブラウザーが 1 分以上応答しません。処理を中断します。"
"IDS_DDE_MEMORY=メモリが不足しています。アプリケーションをいくつか閉じてください。"
"IDS_DDE_CONNECT=Web ブラウザーに接続できません。"
"IDS_DDE_FAIL=このリンクにアクセス中にエラーが発生しました。リンクが有効でない可能性があります。"
"IDS_DDE_SERVERDIED=Web ブラウザーが突然終了し、処理がキャンセルされました。"
"IDS_ALWAYS_SHOW=常に表示"
"IDS_OPTION_KEY_TO_SHOW=オプションキーで表示"
"IDS_NEVER_SHOW=常に非表示"
"IDS_CROSSDOMAIN_UNKNOWN_SCHEME=文書は「%s」からのデータの読み込みを要求していますが、このスキームの URL はクロスドメインポリシーで確認できません。"
"IDS_MENU_ABOUT=Weblink"
"IDS_MENU_PREFS=Web リンク"
"IDS_MENU_CREATE_URLS=URL からリンクを作成(&C)..."
"IDS_MENU_REMOVE_URLS=すべてのリンクを削除(&R)..."
"IDS_MENU_HELP=Acrobat Web リンクの使い方"
"IDS_ABOUT_LEGAL=版権"
"IDS_ABOUT_CREDITS=制作者"
"IDS_ALL_FILES=すべてのファイル"
"IDS_BUTTON_TEXT=URL の編集(&U)..."
"IDS_CREATING_LINKS=Web リンクを作成中"
"IDS_REMOVING_LINKS=Web リンクを削除中"
"IDS_WEBSERVICE_MENUITEM_CREATEPDF=Create Adobe PDF Online..."
"IDS_WEBSERVICE_TOOLBUTTON_CREATEPDF=Create Adobe PDF Online"
"IDS_CAN_LAUNCH_MESSAGE=文書は次のサイトに接続しようとしています : \n\t%1\n\n%2 を信頼しますか？このサイトを信頼する場合は、「許可」を選択します。信頼しない場合は、「ブロック」を選択します。"
"IDS_CANNOT_BE_UNDONE=この操作は取り消せません。続行しますか？"
"IDS_WINEXEC_GENERAL=不明なエラー"
"IDS_WINEXEC_OUTOFMEMORY=システムメモリの不足、実行可能ファイルが壊れている、または位置の指定が無効です。"
"IDS_WINEXEC_FILENOTFOUND=ファイルが見つかりません。"
"IDS_WINEXEC_PATHNOTFOUND=パスが見つかりません。"
"IDS_WINEXEC_NETWORKERROR=タスクに動的にリンクしようとしたか、共有またはネットワーク保護エラーが発生しました。"
"IDS_WINEXEC_SEPDATASEGS=ライブラリには、各タスク別のデータが必要です。"
"IDS_WINEXEC_OUTOFMEMORY2=メモリ不足のため、アプリケーションを起動できません。"
"IDS_WINEXEC_DIFFOS=このアプリケーションは、別のオペレーションシステム用です。"
"IDS_WINEXEC_MSDOS4=このアプリケーションは、MS-DOS 4.0 用です。"
"IDS_WINEXEC_EXEUNKNOWN=実行可能ファイルの種類が不明です。"
"IDS_WINEXEC_SECONDINST=読み取り専用でない複数のデータセグメントを含む実行可能ファイルを 2 度読み込もうとしました。"
"IDS_WINEXEC_COMPRESSED=圧縮された実行可能ファイルを読み込もうとしました。ファイルを展開してからでないと読み込めません。"
"IDS_WINEXEC_DLLINVALID=ダイナミックリンクライブラリ (DLL) ファイルが無効です。このアプリケーションを起動するのに必要な DLL のどれかが壊れています。"
"IDS_WINEXEC_VERSION=Windows のバージョンが正しくありません。"
"IDS_WINEXEC_EXEBAD=実行可能ファイルが無効です。ファイルが Windows のアプリケーションでないか、.EXE イメージにエラーがあります。"
"IDS_WINEXEC_REALMODE=リアルモードアプリケーション (Windowsの旧バージョン用) を読み込もうとしました。"
"IDS_WINEXEC_32BIT=このアプリケーションには、Microsoft Windows 32 ビット拡張機能が必要です。"
"IDS_ERROR_WIN98MEDIAPLAYER=Microsoft Windows Media Player を Windows 98 上で実行するとシステムエラーが発生します。Windows Media Player を終了し、「OK」をクリックしてください。"
"IDS_UNIX_WEB_RESPONSE_TITLE=."
"IDS_UNIX_WEB_RESPONSE_QUESTION=."
"IDS_UNIX_BAD_BROWSER=."
"IDS_DONOTSHOWMESSAGEAGAIN=."
"IDS_BROWSER_SELECTION=."
"IDS_ABOUTCREDITBUTTON=."
"IDS_ABOUTLEGALBUTTON=."
"IDS_ABOUTTITLE=."
"IDS_NCSACANCELBUTTON=."
"IDS_NCSALAUNCHBUTTON=."
"IDS_NCSALAUNCHQUESTION=."
"IDS_NCSATRYAGAINBUTTON=."
"IDS_NETSCAPECANCELBUTTON=."
"IDS_NETSCAPELAUNCHBUTTON=."
"IDS_NETSCAPELAUNCHQUESTION=."
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_UNIX_BROWSER_WEB_NETSCAPE_NAME=."
"IDS_UNIX_BROWSER_WEB_NETSCAPE_EXE=."
"IDS_UNIX_BROWSER_WEB_MOZILLA_NAME=."
"IDS_UNIX_BROWSER_WEB_MOZILLA_EXE=."
"IDS_PREFS_PANEL_NAME=."
"IDS_FILE_URL_NOT_ALLOWED=ローカルファイルへの URL は許可されていません。http:// または https:// で始まる有効な URL を入力してください。"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=キャンセル"
"$$$/Dialogs/Weblink/EditURL=URL の編集"
"$$$/Dialogs/Weblink/EditURL/EnterURLforLink=URL を入力 :"
"$$$/Dialogs/Weblink/PageRange=Web リンクの作成 / 削除"
"$$$/Dialogs/Weblink/PageRange/All=すべて(&A)"
"$$$/Dialogs/Weblink/PageRange/From=開始ページ(&F) :"
"$$$/Dialogs/Weblink/PageRange/To=終了ページ(&T) :"
"$$$/Prefs/TrustManagerURL/Title=Web サイトアクセスの管理"
"$$$/Prefs/TrustManagerURL/InfoTxt=PDF ファイルは情報の共有または入手のためにウェブサイトに接続することがあります。"
"$$$/Prefs/TrustManagerURL/ListDesc=ホスト名 (www.example.com) :"
"$$$/Prefs/TrustManagerURL/AllowBlockCluster=許可またはブロックする Web サイトを指定"
"$$$/Prefs/TrustManagerURL/MySitesCluster=Web サイト"
"$$$/Prefs/TrustManagerURL/AlwaysAllow=常に許可"
"$$$/Prefs/TrustManagerURL/AlwaysDeny=常にブロック"
"$$$/Prefs/TrustManagerURL/AlwaysPrompt=常に確認"
"$$$/Prefs/TrustManagerURL/UseTrustList=信頼済みリストを使用"
"$$$/Prefs/TrustManagerURL/AllowURL=許可(&A)"
"$$$/Prefs/TrustManagerURL/BlockURL=ブロック(&B)"
"$$$/Prefs/TrustManagerURL/Remove=削除(&D)"
"$$$/Prefs/TrustManagerURL/OtherSitesDesc=その他のサイトに対するデフォルト動作 :"
"$$$/Prefs/TrustManagerURL/Site=サイト"
"$$$/Prefs/TrustManagerURL/Status=アクセス"
"$$$/Prefs/TrustManagerURL/AllowMe=カスタム設定(&M)"
"$$$/Prefs/TrustManagerURL/AllowAll=PDF ファイルがすべての Web サイトにアクセスするのを許可(&W)"
"$$$/Prefs/TrustManagerURL/BlockAll=PDF ファイルがすべての Web サイトにアクセスするのをブロック(&K)"
"$$$/Prefs/TrustManagerURL/AlwaysAsk=常に確認(&Y)"
"$$$/Prefs/TrustManagerURL/AllowAccess=アクセスを許可(&S)"
"$$$/Prefs/TrustManagerURL/BlockAccess=アクセスをブロック(&E)"
"$$$/Dialog/Weblink/SecurityWarnDlg=セキュリティ警告"
"$$$/Dialog/Weblink/SecurityWarnDlg/MessageTxt=この文書は次のサイトに接続しようとしています :\r\n%1\r\n\nこのサイトを信頼する場合は、「許可」を選択します。信頼しない場合は、「ブロック」を選択します。"
"$$$/Dialog/Weblink/SecurityWarnDlg/rememberAction=すべての PDF 文書に関してこのサイトに対する操作を記憶(&R)"
"$$$/Dialog/Weblink/SecurityWarnDlg/allow=許可(&A)"
"$$$/Dialog/Weblink/SecurityWarnDlg/help=ヘルプ(&H)"
"$$$/Dialog/Weblink/SecurityWarnDlg/block=ブロック(&B)"
